- Cena bez DPH: 0,00 €
- DPH 23%: 0,00 €
- Celkom: 0,00 €
Slovensko
| Značka: | Zyxel |
| Dostupnosť: | skladom, ihneď na odoslanie |
| Záruka: | Obmedzená DOŽIVOTNÁ |
| Produktový kód: | GS1900-48-EU0102F |
Řízený L2 Gigabit Ethernet (10/100/1000) Podpora napájení po Ethernetu (PoE) Černá • Typ přepínače: Řízený • Přepínač vrstev: L2 • Typy přepínaných ethernetových portů RJ-45: Gigabit Ethernet (10/100/1000) • Počet přepínaných ethernetových portů RJ-45: 48 • Plně duplexní režim • Tabulka MAC adres: 8000 pol. • Kapacita přepínání: 100 Gbit/s • Síťové standardy: IEEE 802.1p • IEEE 802.1Q • IEEE 802.3 • IEEE 802.3ab • IEEE 802.3ad • IEEE 802.3af • IEEE 802.3at • IEEE... • Napájecí konektor: Napájecí konektor • Podpora napájení po Ethernetu (PoE) • Instalace do racku •
279,81 €
vrátane DPH 23%Cez víkend sme pre Vás zlacnili väčšinu produktov. Objednajte tento produkt ešte dnes a získate ho za zníženú cenu + dopravu zadarmo.
| Funkcie manažmentu | |
|---|---|
| Typ prepínača | Riadený |
| Prepínač vrstiev | L2 |
| Quality of Service (QoS) | |
| Podpora MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Možnosti pripojenia | |
| Počet RJ-45 Ethernet portov | 48 |
| Typy RJ-45 Ethernet portov | Gigabit Ethernet (10/100/1000) |
| Počet slotov pre SFP moduly | 2 |
| Napájací konektor | Napájací konektor |
| Siete | |
| Sieťový štandard | IEEE 802.1p,IEEE 802.1Q,IEEE 802.3,IEEE 802.3ab,IEEE 802.3ad,IEEE 802.3af,IEEE 802.3at,IEEE 802.3az,IEEE 802.3u,IEEE 802.3x |
| Technológia kabeláže Ethernetu - meď | 1000BASE-T |
| Plne duplexný režim | |
| Podpora VLAN | |
| Prenos dát | |
| Tabuľka MAC adries | 8000 entries |
| Limit prepínania | 100 Gbit/s |
| Store-and-forward | |
| Popdora pre Jumbo Frames | |
| Dizajn | |
| Inštalácia do Racku | |
| Farba | Čierna |
| LED indikátory | |
| Vylepšená správa káblov | |
| Certifikácia | RoHS, CE |
| Sila | |
|---|---|
| Vstupné striedavé napätie | 100 - 240 V |
| Frekvencia vstupného striedavého napätia | 50 - 60 Hz |
| Spotreba elektrickej energie | 250 W |
| Napájanie cez sieť (PoE) | |
| Podpora napájania cez Ethernet (PoE) | |
| Počet portov Power over Ethernet (PoE) | 24 |
| Prevádzkové prostredie | |
| Prevádzkový rozsah teplôt (T-T) | 0 - 50 °C |
| Rozsah teplôt pri skladovaní (T-T) | -40 - 70 °C |
| Odporúčaná prevádzková vlhkosť | 10 - 95 % |
| Tepelné vyžarovanie | 853 BTU/h |
| Hmotnosť a rozmery | |
| Šírka | 440 mm |
| Hĺbka | 310 mm |
| Výška | 45 mm |
| Hmotnosť | 4240 kg |
| Údaje o balení | |
| Dodávané káble | AC |
| Šírka balenia | 583 mm |
| Hĺbka balenia | 451 mm |
| Výška balenia | 98 mm |
| Hmotnosť vrátane balenia | 5310 kg |